
/* installer messages */
"install-title"		= "Aktualisiere %s";
"install-text"		= "Bitte wählen Sie die Kopie von %s aus, die Sie aktualisieren möchten";
"old-os"			= "Der Updater benötigt Mac OS 10.2.6 oder neuer.";
"no-data"			= "Updater-Daten konnten nicht gefunden werden.";
"no-space"			= "Nicht genug Platz auf dem gewählten Volume.";
"dest-locked"		= "Das gewählte Volume ist schreibgeschützt.";
"data-invalid"		= "Updater-Daten sind ungültig.";
"data-corrupt"		= "Updater-Daten sind defekt.";
"install-good"		= "Aktualisierung war erfolgreich.";
"install-cancel"	= "Aktualisierung wurde abgebrochen.";
"insert-disk"		= "Bitte legen Sie CD %s ein, um die Installation fortzusetzen.";
"prepare-install"	= "Vorbereiten der Installation...";
"register-text"		= "Registrierung...";
"later-text"		= "Später";
"serial-invalid"	= "Leider haben Sie eine ungültige Seriennummer eingegeben.";

/* updater messages */
"cant-update"		= "Kann %s nicht aktualisieren. Diese Kopie von %s scheint bereits auf dem neuesten Stand zu sein.";
"verify-files"		= "Überpüfe Dateien...";
"copy-files"		= "Kopiere Dateien...";

/* error messages */
"unknown-error"		= "Ein unbekannter Fehler ist aufgetreten..";
"res-error"			= "Eine Resource fehlt oder konnte nicht geladen werden.";
"nil-error"			= "Ein Handle war ungültig.";
"mem-error"			= "Dem Programm fehlt Speicher.";
"locked-file-error"	= "Die Datei ist schreibgeschützt.";
"locked-disk-error"	= "Die Festplatte ist schreibgeschützt.";
"not-found-error"	= "Datei nicht gefunden.";
"dup-error"			= "Eine Datei mit diesem Namen existiert bereits.";
"disk-full-error"	= "Die Festplatte ist voll.";
"internal-error"	= "Interner Fehler.";
"eof-error"			= "Das Ende der Daten wurde unerwartet erreicht.";
"write-error"		= "Problem beim Schreiben der Daten.";
"access-error"		= "Keine ausreichenden Zugriffsrechte, um die Operation abzuschließen.";
